Subject: Fwd: Transportation and unfair penalty.
From: eduardo Filipe Fernanadez <[email-masked]>
To: "Ashish Dabral" <[email-masked]>
Date: Wed, 8 May 2019 08:07:00 -0700 (MST)

From: "viraat" <[email-masked]> 
To: "eduardo Filipe Fernanadez" <[email-masked]>, "Anurag Pradhan" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Wednesday, April 24, 2019 12:27:00 PM 
Subject: Re: Transportation and unfair penalty. 

Hi Eduardo , 

As discussed i will be moving you to 22:30 IST shift now. You will continue to work under the same team lead however will work late shift. 

[ mailto:[email-masked] | @Anurag Pradhan ] : Please make a note of this 

[ mailto:[email-masked] | @Ashish Dabral ] : Can you please send him the Uber link at [email-masked] 

Ed! Please note this is for coming to work only and should not be used at any other given time without written approval 

Kind regards, 
Viraat 

From: eduardo Filipe Fernanadez <[email-masked]> 
Sent: 24 April 2019 07:17 
To: Virat Joshi 
Subject: Re: Transportation and unfair penalty. 
Hi Virat! 

As discussed, i can change my shifft to 22:30 - 07:30 and i can start by today, in order to create account, please use the following email: 
[email-masked] 

And regarding the 2 000 rp penalty, please let me know from who or where i can collect the check. 

From: "viraat" <[email-masked]> 
To: "eduardo Filipe Fernanadez" <[email-masked]> 
Sent: Tuesday, 23 April, 2019 16:01:17 
Subject: Re: Transportation and unfair penalty. 

Hi Ed! 

After my discussion with Saurabh - It has been decided that no cab can be allocated for the agents working 21:00 shift. I am very sorry for the situation you faced. I would suggest you move closer to office and not live in an area where it is not safe to walk during nights or in day as mentioned by you. 

Please ensure you keep your self safe and if needed leave a little early from home till the time you do not find a resolution. Another option i have is to move you to 22:30 shift , If i do move you to this shift cab can be issued towards work in the night. Please note : Uber is to be used only to come to work and not to head back home 

Please let me know 

Kind regards, 
Viraat 

From: eduardo Filipe Fernanadez <[email-masked]> 
Sent: 23 April 2019 07:37 
To: Virat Joshi 
Subject: Transportation and unfair penalty. 
Hello Virat! 

As we have discussed earlier, coming to work with a cab is really important in my particular case, i have explained the incident that occurred few weeks ago; I was attacked by six men who managed to steal my money; i felt very intimated and insecure; being a foreign in this country you cannot respond back neither take any action because you never know who is going to be on your side. My safety is my primary concern and i hope you can help me with that as my area is not the safest to walk during the nights and even during the days. 

Besides my safety concerns i would like to remind you that I have not yet received my cheque for last month incorrect deduction on my salary. 

Please take in consideration my issues. I hope a best solution can be achieved. 

Kind regards, 
Eduardo.